Subject: RE: [PB] "no acceptable ld" : cywin32 pb, way to handle win path ?
From: Bernard Dautrevaux <[email-masked]>
To: "'Geoffrey Noer'" <[email-masked]>, "Gary V. Vaughan" <[email-masked]>
Cc: Mumit Khan <[email-masked]>, cygwin <[email-masked]>, Libtool List <[email-masked]>
Date: Fri, 26 Feb 1999 11:28:18 +0100

> -----Original Message-----
> From: Geoffrey Noer [mailto:[email-masked]]
> Sent: Friday, February 26, 1999 8:04 AM
> To: Gary V. Vaughan
> Cc: Mumit Khan; cygwin; Libtool List
> Subject: Re: [PB] "no acceptable ld" : cywin32 pb, way to handle win
> path ?
> 
> 
> On Tue, Feb 23, 1999, Gary V. Vaughan wrote:
> [...]
> > Not a problem as such, just a change.  The current libtool 
> converts to
> > UNC paths which I understand are no longer supported in winsup
> > snapshots, so I need to rejig the code a bit more.
> 
> This shouldn't be the case.  //<drive-letter>/ support (which
> conflicts with UNC support for machine names of one letter) will be
> going away but we definitely intend to continue to support UNC path
> names.
> 
> If UNC support is broken in current snapshots, please let me know...
> 

Gary, I think you were saying that libtool converts drive:/path to
//drive/path? this is not UNC, but some a bit crazy (because it forbids
one letter machine names, and cause network timeouts if you refer to an
unexisting drive, like //A/ if the floppy is not inserted) cygwin
convention. This convention is now becoming obsolete and is no more
supported in current snapshot, and replaced by /cygdrive/drive/path
(with cygdrive configurable in the registry).

HTH

	Bernard

--------------------------------------------
Bernard Dautrevaux
Microprocess Ingéniérie
97 bis, rue de Colombes
92400 COURBEVOIE
FRANCE
Tel:	+33 (0) 1 47 68 80 80
Fax:	+33 (0) 1 47 88 97 85
e-mail:	[email-masked]
		[email-masked]
-------------------------------------------- 

--
Want to unsubscribe from this list?
Send a message to [email-masked]